### Struct

# Camel FolderQuotaInfo

since: 2.24

#### Description

    struct CamelFolderQuotaInfo {
      gchar* name;
      guint64 used;
      guint64 total;
      _CamelFolderQuotaInfo* next;
    }

No description available.

###### Structure members

`name:` `gchar*`

  Name, aka identification, of the quota type.

`used:` `guint64`

  How many bytes is currently in use.

`total:` `guint64`

  What is the maximum quota to use.

`next:` `_CamelFolderQuotaInfo*`

  A reference to a follwing `CamelFolderQuotaInfo`.

Available since: 2.24

#### Constructors

###### camel_folder_quota_info_new

No description available.

since: 2.24

#### Instance methods

###### camel_folder_quota_info_clone

Makes a copy of the given info and all next-s.

since: 2.24

###### camel_folder_quota_info_free

Frees this and all next objects.

since: 2.24